TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IndependentUnits ( ord^num O ) -> grp^abl, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2
Al | string |  | "Automatic" or "ClassGroup" or "ContFrac" or "Dirichlet" or "Mixed" or "Relation" or "Short"

### Description

<shortdoc> A group of independent units of the order O. </shortdoc>

### Examples

x_o := EquationOrder(X^5+7*X^2+3);IndependentUnits(x_o);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack